<component name="libraryTable">
  <library name="Gradle: com.android.support.test.espresso:espresso-idling-resource:2.2.2@aar">
    <CLASSES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/espresso-idling-resource-2.2.2.aar/255286bf73379b349e2c7033ed37d007/jars/classes.jar!/" />
      <root url="file://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/espresso-idling-resource-2.2.2.aar/255286bf73379b349e2c7033ed37d007/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/modules-2/files-2.1/com.android.support.test.espresso/espresso-idling-resource/2.2.2/6e4abb9731a9fc3648c08b8dd436c4526ac0a4cf/espresso-idling-resource-2.2.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/modules-2/files-2.1/com.android.support.test.espresso/espresso-idling-resource/2.2.2/bc8e66874feb004144562e64053cf95b4c7b3eb7/espresso-idling-resource-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>